.version.aro_vento /* version checker */
{
	color: #000009;
	background-color: #448006;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 896px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 128px;
}

#pu3245
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -188px;
}

#u3245
{
	z-index: 2;
	width: 1415px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3153
{
	z-index: 4;
	width: 311px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 415px;
}

#u3153_img
{
	padding-right: 16px;
}

#u3156
{
	z-index: 14;
	width: 700px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #C5BE89;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 221px;
}

#u3188-16
{
	z-index: 25;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 203px;
}

#u3155-8
{
	z-index: 6;
	width: 272px;
	min-height: 534px;
	background-color: transparent;
	line-height: 1.51;
	text-align: left;
	font-size: 18px;
	color: #E9E2AC;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 33px;
}

#u3155-2,#u3155-4,#u3155-6
{
	padding-bottom: 6px;
}

#slideshowu3157
{
	z-index: 15;
	width: 0.01px;
	height: 254px;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 324px;
}

#u3158
{
	position: absolute;
	width: 410px;
	height: 254px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3158popup
{
	z-index: 16;
}

#u3161
{
	z-index: 17;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3163
{
	z-index: 19;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3165
{
	z-index: 21;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3159
{
	z-index: 23;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3161_clip,#u3163_clip,#u3165_clip,#u3159_clip
{
	overflow: hidden;
	width: 410px;
	height: 254px;
}

#u3161_img,#u3163_img,#u3165_img,#u3159_img
{
	margin-top: -27px;
	margin-bottom: -27px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -354px;
}

